.redonblack{
	color: #a90c12;
}
.bottom_product h3, .careers_content h3{
	color: #a90c12;
	font-size:16px;
	text-transform:uppercase;
	margin-top:0;
}

.capabilities h3 {
padding-bottom: 25px;
}
.capabilities h4 {
margin-top: 0;
}
.copy-data-management img {
float: left;
width: 110px;
margin: 20px 0;
padding-right: 10px;
}
.careers_content{
	padding-top:15px;
}
.careers_content .rowoddeven-0, .careers_content .rowoddeven-1, .careers_content .rowoddeven-2, .careers_content .rowoddeven-3{
padding:40px 0;
}
.rowoddeven-1, .rowoddeven-3{
	background: #ebebeb;
}
.downloadpdfbutton {
-moz-box-shadow:inset 0 1px 0 0 #ffffff;
-webkit-box-shadow:inset 0 1px 0 0 #ffffff;
box-shadow:inset 0 1px 0 0 #ffffff;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
background-color:#ededed;
-webkit-border-top-left-radius:0px;
-moz-border-radius-topleft:0px;
border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-top-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-left-radius:0px;
-moz-border-radius-bottomleft:0px;
border-bottom-left-radius:0px;
text-indent:0;
border:1px solid #dcdcdc;
display:inline-block;
color:#777777;
font-family:arial;
font-size:15px;
font-weight:bold;
font-style:normal;
line-height:50px;
text-decoration:none;
text-align:center;
text-shadow:1px 1px 0 #ffffff;
padding:0 20px;
}
.downloadpdfbutton:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
background-color:#dfdfdf;
}
.downloadpdfbutton:active {
position:relative;
top:1px;
}
.archivebox {
margin-bottom: 20px;
}
.archivebox a{
	color:#252525;
}
.archivebox .pull-left {
margin-right: 20px;
width: 150px;
}
.archivebox img {
display: block;
width: 100%;
height: auto;
}

.partners h4 {
color: #555!important;
font-size: 20px!important;
text-transform:uppercase;
padding-top:10px;
}


.tabs ul {
float: right;
}
.tabs li {
float: left;
list-style: none;
list-style-type: none;
text-align: center;
text-transform:uppercase;
border-right:1px solid #CCC;
}
.tabs li a {
color:#000;	
padding: 15px;
display:block;
	
}
.tabs li:last-child {
border:0;
}
.tabs li a:visited {
}
.tabs li a:hover, .ui-tabs-active a {
color:#fff!important;	
display:block;
background-color:#a90c12;
padding: 15px;
text-decoration:none;
}
.ui-tabs-panel{
	clear: both;
}.team .col-md-4{
	margin-top:20px;
}    
.team .col-md-4 img{
width:100%;height:auto; 
}
.teamimgsmall{
width:250px; height: auto; padding-left:10px;padding-bottom:10px;
}
.team .col-md-4 small{
	display:block;
	margin-top:10px;
}
.team .col-md-4 div {
padding: 10px;
background: #f8f8f8;
height: 298px;
overflow: hidden;
}

.video-box {
	min-height:250px;
}

.video-box h3 {
	font-size: 14px;
	margin-top: 5px;
}

.press_releases{
background: #f7f7f7;
margin-top:10px;
padding:20px 40px;
}

.main-content{
	padding: 20px 0;
}



.ctas .cta {
padding:5px 0px;
margin-bottom:30px;
text-align:center;	
}
.cta {
background: #5f6062;
}
.cta .col-xs-6 {
padding-right: 0;
}
.cta:hover {
background-color:#bd2027;
-webkit-transition: background-color 1s;
text-decoration:none;
}
.cta_image {
float: left;
margin-left: 15px;
width: 115px;
}
.cta_image img {
max-height: 101px;
width: auto;
margin: 0;
padding: 0;
border: 0;
}
.cta_text {
font-size: 12px;
color: #fff;
display: table-cell;
vertical-align: middle;
height: 101px;
text-align:left;
padding-left: 8px;
width: 90px;
}

a.cta_text  {
}

a.cta_text:hover {
	text-decoration:none;
}

img.featureimage{
	display:none;
}

.car-menu {
	background-color: rgba(99, 99, 99, 0.83);
	margin-top:-114px;
}

.car-menu ul {
	margin-bottom:0px;
	padding-left:0px;
}

.car-menu li {
	float:left;
	list-style:none;
	text-align:center;
}

.car-menu li a {
		color: #fff;
	font-size: 16px;
	width: 282px;
	display: block;
	height: 70px;
	padding: 23px 5px;
}

.car-menu li a:hover {
	text-decoration:none;
	background-color:#bd2027;

}

.space-block {
	padding:20px 0px;
}

.carousel-control.right {
	background-image:none;
}

.carousel-control.left {
	background-image:none;
}

.carousel-control {
	text-shadow:none;
	opacity:1
}

.carousel-control:hover, .carousel-control:focus {
	color:#444;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  margin-right: -80px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  margin-left: -80px;
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #D8D8D8;
  border: transparent;
  border-radius: 10px;
}

.carousel-indicators .active {
	background-color:#a90c13;
}

.slide-caption {
	min-height:100px;
}

.carousel-indicators {
  bottom: -40px;
}


.divide40 {
	padding:40px 0;
}

.divide20 {
	padding:20px 0 0;
}

@media only screen 
and (max-width : 480px) {
	
	.slide-caption h2 {
		font-size:20px; 
	}
	
	.slide-caption {
	min-height:170px;
	}
}
	
	

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */

img.featureimage {
display: block;
margin-left: auto;
margin-right: auto;
max-height: 80px;
}
.cta_text {
width: 138px;
}
}
